BJ Movement - Bug #1386

Castle Highhold: Insider Treachery
2015-04-24 03:25 PM - LostOne

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

First 2 named in Castle Highhold: Insider Treachery... the scouts go running into the rooted nameds on pull and die. Doesn't matter
what | set (don't move behind, don't move into meele). They always leeroy jenkins to their death.

History

#1 - 2015-04-25 09:49 AM - LostOne

On the same fights if you kill the adds too fast the scouts will move in and try to kill the named which is invulnerable.

#2 - 2015-04-26 05:30 AM - bjcasey

- Status changed from New to Resolved

Coming in Patch # 110.
